Bug 1661398 - [doc-iscsi] Add details on ' Target-level control parameters can be now overridden' in Container guide and Block device guide for iscsi
Summary: [doc-iscsi] Add details on ' Target-level control parameters can be now overr...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 3.2
Assignee: John Brier
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 06:34 UTC by Madhavi Kasturi
Modified: 2019-08-26 06:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-26 06:55:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 10 Manohar Murthy 2019-01-11 16:09:56 UTC
Document is updated and looks good. so moving it to verified state.


Note You need to log in before you can comment on or make changes to this bug.